Source: libuuid-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libuuid-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libuuid-tiny-perl.git
Homepage: https://metacpan.org/release/UUID-Tiny

Package: libuuid-tiny-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: pure Perl module to generate v1, v3, v4, and v5 UUIDs
 UUID::Tiny provides a simple, non-object-oriented interface for generating
 UUIDs from Perl code. It is not suitable for performance-sensitive UUID
 generation or for applications that require v1 UUIDs generated from a real
 MAC address (this module generates random MAC addresses), but otherwise
 provides a simpler Perl interface for UUID generation than alternatives.
